Subject: Ticket Assigned - can
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Apr 2021 07:42:03 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  can fasna                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fasna Bot:  Hi Fasna ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8254261341 Bot:    Your order status is  : Cancelled   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96595597804            11:18 AM, 23rd Apr                   Mohammed                    Hi fasna, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            11:19 AM, 23rd Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:19 AM, 23rd Apr                     fasna                    Ok           11:20 AM, 23rd Apr                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           11:22 AM, 23rd Apr                     fasna                    Ok           11:23 AM, 23rd Apr                   Mohammed                   Could you please share your correct order number so that I can assist you further?           11:25 AM, 23rd Apr                     fasna                    I ordered two times           11:25 AM, 23rd Apr                     fasna                    Last night ordered and canceled           11:26 AM, 23rd Apr                     fasna                    When I check yesterday night out of stock           11:26 AM, 23rd Apr                   Mohammed                   Could you please share your correct order number so that I can assist you further?           11:26 AM, 23rd Apr                     fasna                    While check morning shows only one item remaining           11:27 AM, 23rd Apr                     fasna                    So I ordered again and got canceled           11:27 AM, 23rd Apr                     fasna                    I need to know the reason of cancellation           11:27 AM, 23rd Apr                   Mohammed                   Could you please share your correct order number so that I can assist you further?           11:28 AM, 23rd Apr                     fasna                    Order no : 8254261341           11:28 AM, 23rd Apr                     fasna                    Please call my no           11:30 AM, 23rd Apr                     fasna                    R u there           11:32 AM, 23rd Apr                   Mohammed                   soWe truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.   This order is not cancelled, during quality check we found out that 2 items were not in a good condition to be sold and they were the last of their stock hence we took them out of your order and refunded you for them. You are still going to receive the remaining items.  ​ We will not be happy either if you receive bad items in your order, this is the reason why these two items were cancelled and you received a notification regarding the same items.            11:33 AM, 23rd Apr                   Mohammed                   i am sorry iwe was facing some technical issue           11:33 AM, 23rd Apr                     fasna                    Will I get a item or not           11:34 AM, 23rd Apr                     fasna                    Be clear           11:34 AM, 23rd Apr                   Mohammed                   We would like to inform you that we have processed the refund of amount (KWD11.58) on 23/04/2021 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           11:34 AM, 23rd Apr                     fasna                    Amount I got           11:35 AM, 23rd Apr                     fasna                    Will I get item please clarify           11:35 AM, 23rd Apr                   Mohammed                   item is not available now.           11:35 AM, 23rd Apr                     fasna                    Then don’t show again in online           11:36 AM, 23rd Apr                     fasna                    This is a kind of foolish           11:36 AM, 23rd Apr                     fasna                    We r wasting our time           11:37 AM, 23rd Apr                   Mohammed                   We sincerely apologize for any inconvenience caused you faced           11:37 AM, 23rd Apr                   Mohammed                   Is there anything else may I assist you?           11:39 AM, 23rd Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:41 AM, 23rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2442293